package com.community.huiju.exception;


/**
 * @author weiximei
 */
public class WisdomException extends RuntimeException {


    public WisdomException(String msg, Throwable t) {
        super(msg, t);
    }

    public WisdomException(String msg) {
        super(msg);
    }
}
